---
Tournament:
  name: Eastern Washington Regional Tournament
  short name: Eastern Regional
  location: Spokane Falls Community College
  state: WA
  level: Regionals
  division: C
  year: 2006
  bids: 5
  bids per school: 2
  start date: 2006-03-11
  end date: 2006-03-11
  awards date: 2006-03-11
Events:
- name: Astronomy
- name: Circuit Lab
- name: Don't Bug Me
- name: Ecology
- name: Chemistry Lab
- name: Compute This
- name: Designer Genes
- name: Disease Detectives
- name: Dynamic Planet
- name: Food Science
- name: Fermi Questions
- name: Forensics
- name: Practical Problem Solving
- name: Rocks and Minerals
- name: Health Science
- name: Write It Do It
- name: Physics Lab
- name: Scrambler
- name: Remote Sensing
- name: Robot Ramble
- name: Storm the Castle
- name: Tower Building
- name: Wright Stuff
Teams:
- number: 9
  school: Moses Lake High School
  suffix: Gold
  city: Moses Lake
  state: WA
- number: 6
  school: Kamiakin High School
  city: Kennewick
  state: WA
- number: 10
  school: Shadle Park High School
  city: Spokane
  state: WA
- number: 8
  school: Moses Lake High School
  suffix: Maroon
  city: Moses Lake
  state: WA
- number: 7
  school: Kennewick High School
  city: Kennewick
  state: WA
- number: 12
  school: Southridge High School
  suffix: Gold
  city: Kennewick
  state: WA
- number: 5
  school: Jenkins Junior/Senior High School
  city: Chewelah
  state: WA
- number: 1
  school: Chelan High School
  city: Chelan
  state: WA
- number: 2
  school: Colton High School
  city: Colton
  state: WA
- number: 3
  school: Colville High School
  city: Colville
  state: WA
- number: 11
  school: Southridge High School
  suffix: Blue
  city: Kennewick
  state: WA
Placings:
- team: 9
  event: Astronomy
  place: 4
- team: 9
  event: Circuit Lab
  place: 4
- team: 9
  event: Don't Bug Me
  place: 4
- team: 9
  event: Ecology
  place: 3
- team: 9
  event: Chemistry Lab
  place: 4
- team: 9
  event: Compute This
  place: 5
- team: 9
  event: Designer Genes
  place: 1
- team: 9
  event: Disease Detectives
  place: 2
- team: 9
  event: Dynamic Planet
  place: 5
- team: 9
  event: Food Science
  place: 3
- team: 9
  event: Fermi Questions
  place: 6
- team: 9
  event: Forensics
  place: 1
- team: 9
  event: Practical Problem Solving
  place: 3
- team: 9
  event: Rocks and Minerals
  place: 2
- team: 9
  event: Health Science
  place: 1
- team: 9
  event: Write It Do It
  place: 3
- team: 9
  event: Physics Lab
  place: 1
- team: 9
  event: Scrambler
  place: 1
- team: 9
  event: Remote Sensing
  place: 7
- team: 9
  event: Robot Ramble
  place: 4
- team: 9
  event: Storm the Castle
  place: 9
- team: 9
  event: Tower Building
  place: 1
- team: 9
  event: Wright Stuff
  place: 1
- team: 6
  event: Astronomy
  place: 6
- team: 6
  event: Circuit Lab
  place: 3
- team: 6
  event: Don't Bug Me
  place: 1
- team: 6
  event: Ecology
  place: 2
- team: 6
  event: Chemistry Lab
  place: 3
- team: 6
  event: Compute This
  place: 1
- team: 6
  event: Designer Genes
  place: 4
- team: 6
  event: Disease Detectives
  place: 3
- team: 6
  event: Dynamic Planet
  place: 3
- team: 6
  event: Food Science
  place: 6
- team: 6
  event: Fermi Questions
  place: 3
- team: 6
  event: Forensics
  place: 3
- team: 6
  event: Practical Problem Solving
  place: 1
- team: 6
  event: Rocks and Minerals
  place: 8
- team: 6
  event: Health Science
  place: 2
- team: 6
  event: Write It Do It
  place: 6
- team: 6
  event: Physics Lab
  place: 5
- team: 6
  event: Scrambler
  place: 4
- team: 6
  event: Remote Sensing
  place: 4
- team: 6
  event: Robot Ramble
  place: 2
- team: 6
  event: Storm the Castle
  place: 6
- team: 6
  event: Tower Building
  place: 6
- team: 6
  event: Wright Stuff
  place: 3
- team: 10
  event: Astronomy
  place: 2
- team: 10
  event: Circuit Lab
  place: 2
- team: 10
  event: Don't Bug Me
  place: 5
- team: 10
  event: Ecology
  place: 1
- team: 10
  event: Chemistry Lab
  place: 2
- team: 10
  event: Compute This
  place: 2
- team: 10
  event: Designer Genes
  place: 2
- team: 10
  event: Disease Detectives
  place: 1
- team: 10
  event: Dynamic Planet
  place: 7
- team: 10
  event: Food Science
  place: 2
- team: 10
  event: Fermi Questions
  place: 7
- team: 10
  event: Forensics
  place: 4
- team: 10
  event: Practical Problem Solving
  place: 2
- team: 10
  event: Rocks and Minerals
  place: 6
- team: 10
  event: Health Science
  place: 3
- team: 10
  event: Write It Do It
  place: 7
- team: 10
  event: Physics Lab
  place: 2
- team: 10
  event: Scrambler
  place: 8
- team: 10
  event: Remote Sensing
  place: 5
- team: 10
  event: Robot Ramble
  place: 5
- team: 10
  event: Storm the Castle
  place: 5
- team: 10
  event: Tower Building
  place: 4
- team: 10
  event: Wright Stuff
  place: 6
- team: 8
  event: Astronomy
  place: 3
- team: 8
  event: Circuit Lab
  participated: false
- team: 8
  event: Don't Bug Me
  place: 3
- team: 8
  event: Ecology
  place: 8
- team: 8
  event: Chemistry Lab
  place: 7
- team: 8
  event: Compute This
  place: 7
- team: 8
  event: Designer Genes
  place: 8
- team: 8
  event: Disease Detectives
  place: 6
- team: 8
  event: Dynamic Planet
  place: 2
- team: 8
  event: Food Science
  place: 1
- team: 8
  event: Fermi Questions
  place: 1
- team: 8
  event: Forensics
  place: 2
- team: 8
  event: Practical Problem Solving
  place: 4
- team: 8
  event: Rocks and Minerals
  place: 4
- team: 8
  event: Health Science
  place: 4
- team: 8
  event: Write It Do It
  place: 9
- team: 8
  event: Physics Lab
  place: 7
- team: 8
  event: Scrambler
  place: 7
- team: 8
  event: Remote Sensing
  place: 3
- team: 8
  event: Robot Ramble
  place: 6
- team: 8
  event: Storm the Castle
  place: 1
- team: 8
  event: Tower Building
  place: 3
- team: 8
  event: Wright Stuff
  participated: false
- team: 7
  event: Astronomy
  place: 1
- team: 7
  event: Circuit Lab
  place: 1
- team: 7
  event: Don't Bug Me
  place: 9
- team: 7
  event: Ecology
  place: 9
- team: 7
  event: Chemistry Lab
  place: 1
- team: 7
  event: Compute This
  place: 4
- team: 7
  event: Designer Genes
  place: 3
- team: 7
  event: Disease Detectives
  place: 7
- team: 7
  event: Dynamic Planet
  place: 6
- team: 7
  event: Food Science
  place: 4
- team: 7
  event: Fermi Questions
  place: 2
- team: 7
  event: Forensics
  place: 5
- team: 7
  event: Practical Problem Solving
  place: 5
- team: 7
  event: Rocks and Minerals
  place: 9
- team: 7
  event: Health Science
  place: 6
- team: 7
  event: Write It Do It
  place: 2
- team: 7
  event: Physics Lab
  place: 3
- team: 7
  event: Scrambler
  place: 3
- team: 7
  event: Remote Sensing
  place: 8
- team: 7
  event: Robot Ramble
  place: 3
- team: 7
  event: Storm the Castle
  place: 10
- team: 7
  event: Tower Building
  participated: false
- team: 7
  event: Wright Stuff
  place: 7
- team: 12
  event: Astronomy
  place: 5
- team: 12
  event: Circuit Lab
  place: 6
- team: 12
  event: Don't Bug Me
  place: 6
- team: 12
  event: Ecology
  place: 4
- team: 12
  event: Chemistry Lab
  place: 5
- team: 12
  event: Compute This
  place: 6
- team: 12
  event: Designer Genes
  place: 6
- team: 12
  event: Disease Detectives
  place: 8
- team: 12
  event: Dynamic Planet
  place: 4
- team: 12
  event: Food Science
  place: 5
- team: 12
  event: Fermi Questions
  place: 9
- team: 12
  event: Forensics
  place: 6
- team: 12
  event: Practical Problem Solving
  place: 9
- team: 12
  event: Rocks and Minerals
  place: 7
- team: 12
  event: Health Science
  place: 5
- team: 12
  event: Write It Do It
  place: 4
- team: 12
  event: Physics Lab
  place: 8
- team: 12
  event: Scrambler
  place: 6
- team: 12
  event: Remote Sensing
  place: 1
- team: 12
  event: Robot Ramble
  place: 1
- team: 12
  event: Storm the Castle
  participated: false
- team: 12
  event: Tower Building
  place: 7
- team: 12
  event: Wright Stuff
  participated: false
- team: 5
  event: Astronomy
  place: 7
- team: 5
  event: Circuit Lab
  participated: false
- team: 5
  event: Don't Bug Me
  place: 8
- team: 5
  event: Ecology
  place: 6
- team: 5
  event: Chemistry Lab
  place: 6
- team: 5
  event: Compute This
  place: 9
- team: 5
  event: Designer Genes
  place: 7
- team: 5
  event: Disease Detectives
  place: 5
- team: 5
  event: Dynamic Planet
  place: 1
- team: 5
  event: Food Science
  place: 7
- team: 5
  event: Fermi Questions
  place: 10
- team: 5
  event: Forensics
  place: 7
- team: 5
  event: Practical Problem Solving
  place: 6
- team: 5
  event: Rocks and Minerals
  place: 1
- team: 5
  event: Health Science
  place: 7
- team: 5
  event: Write It Do It
  place: 5
- team: 5
  event: Physics Lab
  place: 4
- team: 5
  event: Scrambler
  participated: false
- team: 5
  event: Remote Sensing
  place: 2
- team: 5
  event: Robot Ramble
  place: 9
- team: 5
  event: Storm the Castle
  place: 7
- team: 5
  event: Tower Building
  participated: false
- team: 5
  event: Wright Stuff
  place: 4
- team: 1
  event: Astronomy
  place: 9
- team: 1
  event: Circuit Lab
  participated: false
- team: 1
  event: Don't Bug Me
  place: 7
- team: 1
  event: Ecology
  participated: false
- team: 1
  event: Chemistry Lab
  place: 8
- team: 1
  event: Compute This
  place: 8
- team: 1
  event: Designer Genes
  place: 9
- team: 1
  event: Disease Detectives
  place: 4
- team: 1
  event: Dynamic Planet
  place: 8
- team: 1
  event: Food Science
  place: 8
- team: 1
  event: Fermi Questions
  place: 4
- team: 1
  event: Forensics
  place: 8
- team: 1
  event: Practical Problem Solving
  place: 8
- team: 1
  event: Rocks and Minerals
  place: 5
- team: 1
  event: Health Science
  place: 8
- team: 1
  event: Write It Do It
  place: 8
- team: 1
  event: Physics Lab
  place: 6
- team: 1
  event: Scrambler
  place: 2
- team: 1
  event: Remote Sensing
  place: 6
- team: 1
  event: Robot Ramble
  place: 7
- team: 1
  event: Storm the Castle
  place: 4
- team: 1
  event: Tower Building
  place: 5
- team: 1
  event: Wright Stuff
  place: 5
- team: 2
  event: Astronomy
  place: 8
- team: 2
  event: Circuit Lab
  participated: false
- team: 2
  event: Don't Bug Me
  place: 2
- team: 2
  event: Ecology
  place: 7
- team: 2
  event: Chemistry Lab
  place: 9
- team: 2
  event: Compute This
  place: 10
- team: 2
  event: Designer Genes
  participated: false
- team: 2
  event: Disease Detectives
  participated: false
- team: 2
  event: Dynamic Planet
  place: 9
- team: 2
  event: Food Science
  participated: false
- team: 2
  event: Fermi Questions
  place: 5
- team: 2
  event: Forensics
  place: 9
- team: 2
  event: Practical Problem Solving
  participated: false
- team: 2
  event: Rocks and Minerals
  participated: false
- team: 2
  event: Health Science
  participated: false
- team: 2
  event: Write It Do It
  place: 1
- team: 2
  event: Physics Lab
  place: 9
- team: 2
  event: Scrambler
  place: 5
- team: 2
  event: Remote Sensing
  participated: false
- team: 2
  event: Robot Ramble
  place: 8
- team: 2
  event: Storm the Castle
  place: 2
- team: 2
  event: Tower Building
  participated: false
- team: 2
  event: Wright Stuff
  participated: false
- team: 3
  event: Astronomy
  participated: false
- team: 3
  event: Circuit Lab
  place: 5
- team: 3
  event: Don't Bug Me
  participated: false
- team: 3
  event: Ecology
  place: 5
- team: 3
  event: Chemistry Lab
  participated: false
- team: 3
  event: Compute This
  participated: false
- team: 3
  event: Designer Genes
  place: 5
- team: 3
  event: Disease Detectives
  participated: false
- team: 3
  event: Dynamic Planet
  participated: false
- team: 3
  event: Food Science
  participated: false
- team: 3
  event: Fermi Questions
  place: 8
- team: 3
  event: Forensics
  participated: false
- team: 3
  event: Practical Problem Solving
  participated: false
- team: 3
  event: Rocks and Minerals
  place: 3
- team: 3
  event: Health Science
  participated: false
- team: 3
  event: Write It Do It
  participated: false
- team: 3
  event: Physics Lab
  participated: false
- team: 3
  event: Scrambler
  participated: false
- team: 3
  event: Remote Sensing
  participated: false
- team: 3
  event: Robot Ramble
  participated: false
- team: 3
  event: Storm the Castle
  place: 3
- team: 3
  event: Tower Building
  place: 2
- team: 3
  event: Wright Stuff
  place: 2
- team: 11
  event: Astronomy
  participated: false
- team: 11
  event: Circuit Lab
  participated: false
- team: 11
  event: Don't Bug Me
  participated: false
- team: 11
  event: Ecology
  place: 10
- team: 11
  event: Chemistry Lab
  participated: false
- team: 11
  event: Compute This
  place: 3
- team: 11
  event: Designer Genes
  participated: false
- team: 11
  event: Disease Detectives
  participated: false
- team: 11
  event: Dynamic Planet
  participated: false
- team: 11
  event: Food Science
  participated: false
- team: 11
  event: Fermi Questions
  participated: false
- team: 11
  event: Forensics
  participated: false
- team: 11
  event: Practical Problem Solving
  place: 7
- team: 11
  event: Rocks and Minerals
  participated: false
- team: 11
  event: Health Science
  participated: false
- team: 11
  event: Write It Do It
  participated: false
- team: 11
  event: Physics Lab
  participated: false
- team: 11
  event: Scrambler
  participated: false
- team: 11
  event: Remote Sensing
  participated: false
- team: 11
  event: Robot Ramble
  participated: false
- team: 11
  event: Storm the Castle
  place: 8
- team: 11
  event: Tower Building
  participated: false
- team: 11
  event: Wright Stuff
  participated: false
